io.milvus.v2.service.rbac.response

## Class DescribeRoleResp

- java.lang.Object
- - io.milvus.v2.service.rbac.response.DescribeRoleResp

    public class DescribeRoleResp
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `DescribeRoleResp.GrantInfo`

### Constructor Summary

Constructors
Constructor and Description
`DescribeRoleResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DescribeRoleResp

    public DescribeRoleResp()